@charset "UTF-8";
/* CSS Document */

/* =====================
  導入
===================== */
#introduction {
    text-align: center;
    padding: 100px 0 120px;
}
#introduction h2 {
    font-size: 32px;
    margin: 0 auto 40px;
    overflow: hidden;
}
#introduction h2::after {
    content: "";
    width: 80px;
    height: 2px;
    display: block;
    background-color: #111;
    margin: 25px auto 0;
}
#introduction h2 span {
    display: block;
    line-height: 2;
}
#introduction h2 span::after {
    content: none;
}
#introduction p {
    line-height: 2;
    margin: 0 auto 50px;
}
#introduction figure {
    display: flex;
}
/* =====================
  観光案内
===================== */
#sightseeing {
    padding: 80px 0 100px;
    background-color: #f4f4f4;
}
#sightseeing .spot {
    background-color: #fff;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    margin: 0 auto 40px;
}
#sightseeing .spot:nth-of-type(2n) {
    flex-direction: row;
}
#sightseeing .spot:last-child {
    margin: 0 auto;
}
#sightseeing .spot figure {
    width: 550px;
    height: 390px;
}
#sightseeing .spot .text {
    width: 550px;
    text-align: center;
}
#sightseeing .spot .text h3 {
    margin: 0 auto 10px;
}
#sightseeing .spot .text p {
    display: inline-block;
    color: #fff;
    background-color: #444;
    line-height: 2;
    padding: 0 1.5em;
}
#sightseeing .spot:nth-of-type(4) .text p:last-child, #sightseeing .spot:nth-of-type(5) .text p:last-child {
    color: #333;
    background-color: transparent;
    line-height: 1.75;
    padding: 0;
}
#sightseeing .spot:nth-of-type(5) .text p:last-child {
    margin: 20px auto 0;
}
/* =====================
  交通案内
===================== */
#traffic {
    padding: 120px 0;
}
#traffic iframe {
    margin: 0 auto 80px;
}
#traffic table {
    width: 100%;
    margin: 0 auto;
}
#traffic table th {
    width: 240px;
    text-align: left;
    vertical-align: top;
    font-size: 18px;
    padding: 25px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#traffic table td {
    padding: 25px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#traffic table td span {
    display: block;
    margin: 1em 0 0;
    text-indent: -1em;
    padding: 0 0 0 1em;
}
#traffic table td a {
    display: block;
    position: relative;
    left: 1em;
}
#traffic table td a i {
    position: relative;
    left: 1.5em;
}
